  <footer class="pt-5 pb-4">
    <div class="container">
      <div class="row">
        <div class="col-lg-12">
          <!--  <center> <p>PROJECT RERA: P52100052683 </p></center>-->
          <!--<center> <img src="images/QR.png" alt="" class="img-fluid mt-2" width="100px" height="100px"></center>-->
          <!--<center><a href="https://maharera.mahaonline.gov.in" target="_blank" class="rera__link introAnimElement transitionDelay320">https://maharera.mahaonline.gov.in</a></center>-->
          <p align="justify">Disclamer: Provident East Lalbagh  is not the official website of the developer, it belongs to authorised channel partner, and is used for information & marketing purposes only. All rights for logo & images are reserved by the developer. By using or accessing this website you agree with the disclaimer without any qualification or limitation. By accessing this website, the viewer confirms that the information including brochures and marketing collaterals on this website are solely for informational purposes only and the viewer has not relied on this information for making any booking/purchase in any project of the company.</p>
          
    <p><p> 
    

 
        </div>
      </div>
    </div>
  </footer>
  <section class="copywrite pt-4 pb-4">
    <div class="container">
      <div class="row">
        <div class="col-lg-6 align-self-center">
          <h4 class="text-white">Copyright © 2023 | All Rights Reserved</h4>
        </div>
        
      </div>
    </div>
  </section>
  <!-- mobile widget -->
  <section  class="m-widget d-lg-none">
    <div class="container">
      <div class="row">
        <div class="col-6">
          <div class="widget-one">
               <a data-toggle="modal" data-target="#exampleModal"><img src="images/contact.svg"><span class="ml-3">Enquire Now</span></a>
              <!--<a data-toggle="modal" data-target="#exampleModal"><img src="images/contact.svg"><span class="ml-3">Enquire Now</span></a>-->
    <!--            <a href="https://api.whatsapp.com/send?phone=+918076694558-->
    <!--&amp;text=Hi I AM INTERESTED IN KNOWING MORE ABOUT *SP KINGSTOWN To*.PLEASE SHARE THE DETAILS. MY NAME IS" target="_blank"><img src="images/whatsapp.svg"><span class="ml-3">Whatsapp</span></a>-->
          </div>
          
          
        </div>
        <div class="col-6">
          <div class="widget-two">
         <a data-toggle="modal" data-target="#exampleModal"><img src="images/contact.svg"><span class="ml-3">Enquire Now</span></a>
        </div>
        </div>data-toggle="modal" data-target="#exampleModal"
      </div>
    </div>
  </section>

  <!-- popup -->
  <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="row pt-lg-5 pb-lg-5">
            <div class="col-lg-4">
               <div class="img-bg">
                </div>
            </div>
            <div class="col-lg-8">
               <div class="popup-form">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
                   <h4 class="text-white" id="header">Enquire Now</h4>
                 <form action="email.php" method="post" class="pt-3" id="eqf" onsubmit="return validateForm3();">
                    <div class="form-group">
                       <input type="text" class="form-control" id="name3" name="name" aria-describedby="NameHelp" placeholder="Enter Your Name*" >
                    </div>
                    <div class="form-group">
                        <input type="text" class="form-control" id="phone3" name="phone" aria-describedby="phoneHelp" placeholder="Enter Your mobile No*">
                    </div>
                    <div class="form-group mb-4">
                    <input type="Email" class="form-control" id="email3" name="email" aria-describedby="EmailHelp" placeholder="Enter Your Email*" >
                    </div>
                    <input type="hidden" id="gclid_new" name="gclid_field" value="">
                     <input type="hidden" id="source2" name="source" value="Enquire Now">
                   <input type="submit" id="eqfbtn" name="submit" value="Submit" class="m-submit">
                  </form>
                </div>
            </div>
          </div>
        </div>
      </div>
  </div>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script type="text/javascript" src="https://cdn.jsdelivr.net/npm/jquery-validation@1.19.2/dist/jquery.validate.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
<script type="text/javascript" src="js/slick.min.js"></script>
<script type="text/javascript" src="js/owl.carousel.min.js"></script>
<script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
<script type="text/javascript" src="js/custom.js"></script>

<script>

$('#eqfbtn').prop( "disabled", false );
function validateForm2() {
    var user_email=$("#email2").val();
    var user_phone=$("#phone2").val();
    var user_name=$("#name2").val();
    var gclid_field=$("#gclid_field").val();
    var email_regex = /^[A-Z0-9._%+-]+@([A-Z0-9-]+\.)+[A-Z]{2,4}$/i;
    if (!(email_regex.test(user_email))){
        swInvalidEmail();
        event.preventDefault();
        return false;
    }
    user_phone = user_phone.replace(/[^0-9]/g, '');
    if(user_phone.length != 10) { 
     swInvalidPhone();
     event.preventDefault();
     return false;
    } 
    if(user_name =="") { 
     swInvalidName();
     event.preventDefault();
     return false;
    }
$('#eqfbtn').prop( "disabled", true );
$('#eqfbtn').val( "Sending, please wait..." );
  
}

$('#regdbtn').prop( "disabled", false );
function validateForm1() {
    var user_email=$("#email1").val();
    var user_phone=$("#phone1").val();
    var user_name=$("#name1").val();
     var gclid_field=$("#gclid_field").val();
    var email_regex = /^[A-Z0-9._%+-]+@([A-Z0-9-]+\.)+[A-Z]{2,4}$/i;
    if (!(email_regex.test(user_email))){
        swInvalidEmail();
        event.preventDefault();
        return false;
    }
    user_phone = user_phone.replace(/[^0-9]/g, '');
    if(user_phone.length != 10) { 
     swInvalidPhone();
     event.preventDefault();
     return false;
    } 
    if(user_name =="") { 
     swInvalidName();
     event.preventDefault();
     return false;
    }
$('#regdbtn').prop( "disabled", true );
$('#regdbtn').val( "Sending, please wait..." );
  
}

$('#eqfbtn').prop( "disabled", false );
function validateForm3() {
    var user_email=$("#email3").val();
    var user_phone=$("#phone3").val();
    var user_name=$("#name3").val();
     var gclid_field=$("#gclid_field").val();
    var email_regex = /^[A-Z0-9._%+-]+@([A-Z0-9-]+\.)+[A-Z]{2,4}$/i;
    if (!(email_regex.test(user_email))){
        swInvalidEmail();
        event.preventDefault();
        return false;
    }
    user_phone = user_phone.replace(/[^0-9]/g, '');
    if(user_phone.length != 10) { 
     swInvalidPhone();
     event.preventDefault();
     return false;
    } 
    if(user_name =="") { 
     swInvalidName();
     event.preventDefault();
     return false;
    }
$('#eqfbtn').prop( "disabled", true );
$('#eqfbtn').val( "Sending, please wait..." );
  
}

$('#regmbtn').prop( "disabled", false );
function validateForm4() {
    var user_email=$("#email").val();
    var user_phone=$("#phone").val();
    var user_name=$("#name").val();
     var gclid_field=$("#gclid_field").val();
    var email_regex = /^[A-Z0-9._%+-]+@([A-Z0-9-]+\.)+[A-Z]{2,4}$/i;
    if (!(email_regex.test(user_email))){
        swInvalidEmail();
        event.preventDefault();
        return false;
    }
    user_phone = user_phone.replace(/[^0-9]/g, '');
    if(user_phone.length != 10) { 
     swInvalidPhone();
     event.preventDefault();
     return false;
    } 
    if(user_name =="") { 
     swInvalidName();
     event.preventDefault();
     return false;
    }
$('#regmbtn').prop( "disabled", true );
$('#regmbtn').val( "Sending, please wait..." );
  
}

function swInvalidEmail(){
   swal({
  text: "Please provide valid email!",
  icon: "warning",
  button: "Ok",  
});
}
function swInvalidCity(){
   swal({
  text: "Please provide valid City!",
  icon: "warning",
  button: "Ok",  
});
}
function swInvalidPhone(){
   swal({
  text: "Please provide valid Phone!",
  icon: "warning",
  button: "Ok",  
});
}
function swInvalidName(){
   swal({
  text: "Please provide valid Name!",
  icon: "warning",
  button: "Ok",  
});
}
$(document).on("click", "#p1", function(event){
        var data=$("#p1").text();
    $("#header").text(data);
    $("#source2").val(data);
    $("#gclid_field").val(data);

});
// $('#p1').click(function(){
    
//     var data=$("#p1").text();
//     $("#header").text(data);
//     $("#source2").val(data);
    
// });

$(document).on("click", "#p2", function(event){
    var data=$("#p2").text();
    $("#header").text(data);
    $("#source2").val(data);
    $("#gclid_field").val(data);
});

$(document).on("click", "#p3", function(event){
    var data=$("#p3").text();
    $("#header").text(data);
    $("#source2").val(data);
    $("#gclid_field").val(data);
});

$(document).on("click", "#p4", function(event){
    var data=$("#p4").text();
    $("#header").text(data);
    $("#source2").val(data);
    $("#gclid_field").val(data);
});

$(document).on("click", "#p5", function(event){
    var data=$("#p5").text();
    $("#header").text(data);
    $("#source2").val(data);
    $("#gclid_field").val(data);
});

$(document).on("click", "#p6", function(event){
    var data=$("#p6").text();
    $("#header").text(data);
    $("#source2").val(data);
});

$(document).on("click", "#p7", function(event){
    var data=$("#p7").text();
    $("#header").text(data);
    $("#source2").val(data);
});

$(document).on("click", "#p8", function(event){
    var data=$("#p8").text();
    $("#header").text(data);
    $("#source2").val(data);
});

$(document).on("click", "#p9", function(event){
    var data=$("#p9").text();
    $("#header").text(data);
    $("#source2").val(data);
});

$(document).on("click", "#p10", function(event){
    var data=$("#p10").text();
    $("#header").text(data);
    $("#source2").val(data);
});

$(document).on("click", "#p11", function(event){
    var data=$("#p11").text();
    $("#header").text(data);
    $("#source2").val(data);
});

$(document).on("click", "#p12", function(event){
    var data=$("#p12").text();
    $("#header").text(data);
    $("#source2").val(data);
});
$(document).on("click", "#p13", function(event){
    var data=$("#p13").text();
    $("#header").text(data);
    $("#source2").val(data);
});
$(document).on("click", "#p14", function(event){
    var data=$("#p14").text();
    $("#header").text(data);
    $("#source2").val(data);
});
$(document).on("click", "#p14", function(event){
    var data=$("#p14").text();
    $("#header").text(data);
    $("#source2").val(data);
});
$(document).on("click", "#p15", function(event){
    var data=$("#p15").text();
    $("#header").text(data);
    $("#source2").val(data);
});
$(document).on("click", "#p16", function(event){
    var data=$("#p16").text();
    $("#header").text(data);
    $("#source2").val(data);
});
$(document).on("click", "#p17", function(event){
    var data=$("#p17").text();
    $("#header").text(data);
    $("#source2").val(data);
});
$(document).on("click", "#p18", function(event){
    var data=$("#p18").text();
    $("#header").text(data);
    $("#source2").val(data);
});
$(document).on("click", "#p19", function(event){
    var data=$("#p19").text();
    $("#header").text(data);
    $("#source2").val(data);
});
$(document).on("click", "#p20", function(event){
    var data=$("#p20").text();
    $("#header").text(data);
    $("#source2").val(data);
});
$(document).on("click", "#p21", function(event){
    var data=$("#p21").text();
    $("#header").text(data);
    $("#source2").val(data);
});
$(document).on("click", "#p25", function(event){
    var data=$("#p25").text();
    $("#header").text(data);
    $("#source2").val(data);
});

</script>
  </body>
</html>